@charset "UTF-8";
/* ****************************************************
	style.css
***************************************************** */

#NicBlock{
	overflow:hidden;
}
#NicBlock .main_img{
	border-top:1px solid #dedede;
	margin:0 -271px 68px;
}
#NicBlock .main_img p{
	width:1550px;
	margin:0 auto;
}

#NicBlock .inner{
	width:1008px;
	margin:0 auto;
	text-align:center;
}

#NicBlock .inner .box{
	border-bottom:1px solid #dedede;
	padding-bottom:50px;
	margin-bottom:55px;
}
#NicBlock .inner .box.nobb{
	border-bottom:none;
}
#NicBlock .inner .box h1{
	margin-bottom:15px;
	font-weight:bold;
	font-size:36px;
	line-height:1.2;
	color:#333;
}
#NicBlock .inner .box h2{
	margin-bottom:15px;
	font-weight:bold;
	font-size:36px;
	line-height:1.2;
	color:#333;
}
#NicBlock .inner .box h2.title02{
	font-size:28px;
}
#NicBlock .inner .box .txt01{
	letter-spacing:1px;
}
#NicBlock .inner .box .link01 li{
	display:inline-block;
	margin:30px 5px;
	width:280px;
	height:40px;
	background:url(../img/btn_bg.jpg) no-repeat;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	line-height:40px;
	letter-spacing:0.05em;
}
#NicBlock .inner .box .link01 li a{
	color:#ffffff;
	display:block;
	padding-right:10px;
}
#NicBlock .inner .box .link02 li{
	margin-bottom:15px;
}
#NicBlock .inner .box .link02 li a{
	color:#0000cc;
	padding-left:20px;
	background:url(../img/ico_pdf.jpg) no-repeat left center;
}
#NicBlock .inner .box .graybox{
	border:4px solid #dedede;
	width:672px;
	margin:0 auto;
	padding:35px 20px 40px;
}

.ft_link{
	float:left;
	border-left:1px solid #dedede;
}
.ft_link li{
	float:left;
	border-right:1px solid #dedede;
	padding:0 15px;
	line-height:1;
}
.ft_link li a{
	color:#333;
	font-size:14px;
}
.hd_ut .hd_ut_link {
	color: #666;
	font-size: 12px;
	font-weight: bold;
}

.title02{
	background-image:url(../img/bg-h2-01-top.gif);
}